body {
    font-family: InterUI, sans-serif;
}
.banner_container {
    height: 290px;
}

.nav_wrapper {
    display: none;
}
.container {
    max-width: 1500px;
}
.privacy-corner h2{
    font-size: 32px;
    font-weight: 600;
    color: #00305D;
    margin-bottom: 30px;
}

.privacy-corner .grbg {
    background-color: #F5F5F5; border-radius: 10px; padding: 20px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.privacy-corner .grbg h3 {
    font-size: 18px;
    color: #132649;
    font-weight: 500;
    padding: 20px 0px 10px 0px;
}
.privacy-corner .grbg ul{
    margin: 0px; padding: 0px;
    list-style: disc;
    margin-bottom: 10px;
    flex: 1;
}
.privacy-corner .grbg ul li {
    margin-left: 20px;
    padding-bottom: 5px;
}
.privacy-corner .grbg ul li a {
    font-size: 14px;
    color: #1E1E1E;
    line-height: 24px;
    text-decoration: none;
}
.privacy-corner .grbg ul li a:hover {
    text-decoration: underline;
}
.privacy-corner .grbg a.readmore {
    background: #E86020;
    border-radius: 7px;
    padding: 10px 20px;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
    margin-top: auto;
    align-self: flex-start; /* prevents full width */
}
.privacy-corner .grbg a.readmore:hover {
    text-decoration: underline;
}

.banner_container .main_content_wrapper .banner_heading_wrapper {
    font-size: 36px;
    font-weight: bold;
    color: #132649;
    margin: 0px;
}
.banner_container .main_content_wrapper .banner_heading_wrapper span {
    font-size: 30px;
    font-weight: normal;
    color: #FFF;
}
.banner_container .breadcrumb {
    display: none;
}

.privacy-corner-detail .tableofcon {
    border-radius: 10px;
    background: #F5F5F5;
    padding: 20px 15px;
}
.sticky-col {
    position: sticky;
    top: 20px;
    align-self: flex-start;
    z-index: 3;
}
.showmobile {
    display: none;
}

.privacy-corner-detail .tableofcon h3 {
    font-size: 20px !important;
    font-weight: 600 !important;
    color: #00305D;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #00305D;
    width: 100%;
}

.privacy-corner-detail .tableofcon h4 {
    font-size: 16px !important;
    font-weight: 600;
    color: #132649;
    padding-bottom: 20px;
}

.privacy-corner-detail .tableofcon ul {
    margin: 0px;
    padding: 0px;
}

.privacy-corner-detail .tableofcon ul li {
    margin-left: 20px;
    list-style: disc;
    padding-bottom: 5px;
}
.privacy-corner-detail .tableofcon ul li a {
    font-size: 14px;
    color: #1E1E1E;
}
.privacy-corner-detail .tableofcon ul li a:hover {
    text-decoration: none;
}
.privacy-corner-detail .locinfo h2 {
    font-size: 20px;
    font-weight: 600;
    color: #00305D;
    margin-bottom: 20px;
}
.privacy-corner-detail .locinfo  ul{
    margin: 20px 0px;
    list-style-type: disc;
}
.privacy-corner-detail .locinfo  ul li {
    font-size: 16px;
    font-weight: 500;
    color: #1E1E1E;
    padding-bottom: 10px;
    margin-left: 20px;
}
.privacy-corner-detail .locinfo  ul li:last-child {
    padding-bottom: 0px;
}
/* .privacy-corner-detail .locinfo {
    margin-bottom: 20px;
} */
.privacy-corner-detail .locinfo h3 {
    font-size: 18px;
    font-weight: 600;
    color: #00305D;
    margin-bottom: 20px;
}
.privacy-corner-detail .locinfo p {
    font-size: 16px;
    color: #1E1E1E;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.privacy-corner-detail  hr {
    border: 1px solid #676767;
    margin: 20px 0px;
}
.tableofcon-select {
    background: #f4f4f4;
    border-radius: 10px;
    padding: 10px;
    width: 100%;
    margin-bottom: 20px;
}
#tocSelect {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding-left: 45px;
    background: url(/assets/images/privacy-corner/icon-table.svg) no-repeat 10px center;
    background-size: 24px 24px;
    margin-right: 20px;
    font-size: 16px;
    color: #132649;
    width: 100%;
    margin-bottom: 20px;
}
.tableofcon-select option {
    font-size: 16px;
    color: #132649;
}

.privacy-corner-detail .locinfo.blbg {
    background: #F3F7FF;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
}

.privacy-corner-detail .locinfo.wtbg {
    background: #FAFAFA;
    border-radius: 10px;
    padding: 20px;
}

.privacy-corner-detail .locinfo.blbg h4 {
    font-size: 16px;
    font-weight: 500;
    color: #00305D;
}

.privacy-corner-detail .locinfo a:hover {
    text-decoration: none;
}

a.goback {
    color: #e86020;
    text-decoration: none !important;
    font-weight: bold !important;
}
a.goback:hover {
    color: #e86020;
    text-decoration: underline !important;
}

.content_container ul li a {
    color: #e86020;
    text-decoration: underline;
}

.content_container ul li a:hover {
    text-decoration: none;
}

.banner_container>.wrapper {
    display: flex;
    align-items: center;
}

.banner_container .main_content_wrapper {
    position: static;
    top: auto;
}

.padb_big {
    padding-bottom: 0px;
}
.accordion-button:not(.collapsed), .accordion-button {
    background: transparent;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.accordion-header {
    font-size: 16px;
    font-weight: bold;

}
.accordion-body  a {
    color: #e86020;
    text-decoration: underline;
}
.accordion-body  a:hover {
    text-decoration: none;
}
.accordion-body {
    font-size: 16px;
    color: #000;
}
@media only screen and (max-width: 600px) {
    .hidemobile {
        display: none;
    }
    .showmobile {
        display: block;
    }
    .privacy-corner-detail .tableofcon {
        margin-bottom: 20px;
    }
    .banner_container>.wrapper {
        display:block;
    }
    .banner_container .main_content_wrapper .banner_heading_wrapper {
        padding-top: 20px;
    }
}